Activity log for bug #1317869

Date Who What changed Old value New value Message
2014-05-09 11:38:50 Jorge Morais bug added bug
2014-05-09 12:08:40 Jorge Morais description My notebook has a 1366x768 screen - it is a very common screen size. When I boot Ubuntu 14.04 liveISO the keyboard shortcuts overlay is displayed and works very well - therefore my screen resolution is good enough for it. But after I installed 14.04 on my hard disk, the shortcuts overlay does not show anymore. My notebook has a 1366x768 screen - it is a very common screen resolution. When I boot Ubuntu 14.04 liveISO the keyboard shortcuts overlay is displayed and works very well - therefore my screen resolution is large enough for it. But after I installed 14.04 on my hard disk, the shortcuts overlay does not show anymore. The attachment is a screenshot of the shortcuts overlay working on the liveISO.
2014-05-09 12:11:03 Jorge Morais attachment added Screenshot of the shortcuts overlay working on the liveISO on a 1366x768 screen https://bugs.launchpad.net/ayatana-design/+bug/1317869/+attachment/4108623/+files/overlay_works_on_liveISO.png
2014-05-09 15:33:30 Adolfo Jayme affects ayatana-design unity
2014-05-14 00:09:14 Marco Trevisan (Treviño) summary Keyboard shortcuts overlay works fine on liveISO, but not after installation Keyboard shortcuts overlay does not show up when workspaces are enabled at 1366x768
2014-05-14 00:38:48 Launchpad Janitor branch linked lp:~3v1n0/unity/dynamic-shortcut-hint
2014-05-14 01:58:32 Marco Trevisan (Treviño) unity: status New Triaged
2014-05-14 01:58:40 Marco Trevisan (Treviño) unity: importance Undecided Low
2014-05-14 01:58:43 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2014-05-14 01:58:47 Marco Trevisan (Treviño) unity: milestone 7.3.0
2014-05-16 00:38:46 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/shortcuts-hidpi
2014-05-16 00:39:03 Marco Trevisan (Treviño) unity: status Triaged In Progress
2014-05-16 00:40:02 Marco Trevisan (Treviño) nominated for series unity/7.2
2014-05-16 00:40:02 Marco Trevisan (Treviño) bug task added unity/7.2
2014-05-16 00:40:25 Marco Trevisan (Treviño) unity/7.2: status New In Progress
2014-05-16 00:40:27 Marco Trevisan (Treviño) unity/7.2: importance Undecided Low
2014-05-16 00:40:30 Marco Trevisan (Treviño) unity/7.2: assignee Marco Trevisan (Treviño) (3v1n0)
2014-05-16 00:40:40 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.1
2014-06-13 00:00:42 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2014-06-13 00:00:59 Marco Trevisan (Treviño) bug task added unity (Ubuntu)
2014-06-13 00:01:21 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released
2014-06-13 00:01:21 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2014-06-13 01:04:23 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.1 7.2.2
2014-06-20 02:35:23 Stephen M. Webb unity: status Fix Committed Fix Released
2014-06-23 18:57:39 Launchpad Janitor branch linked lp:~unity-team/unity/7.2.2
2014-07-14 20:20:21 Christopher Townsend nominated for series Ubuntu Trusty
2014-07-14 20:20:27 Christopher Townsend unity (Ubuntu): importance Undecided Low
2014-07-15 00:28:59 Marco Trevisan (Treviño) description My notebook has a 1366x768 screen - it is a very common screen resolution. When I boot Ubuntu 14.04 liveISO the keyboard shortcuts overlay is displayed and works very well - therefore my screen resolution is large enough for it. But after I installed 14.04 on my hard disk, the shortcuts overlay does not show anymore. The attachment is a screenshot of the shortcuts overlay working on the liveISO. [Impact] The shortcut hint is not shown when workspaces are enabled in displays with 1366x768 resolution. [Test case] 1. Run unity in a monitor with 1366x768 resolution. 2. From Unity Control Center -> Appearance -> Behavior -> enable the workspaces 3. Hold Super and keep it pressed, the shortcut should show up [Regression potential] The potential of regression is basically none, we just resized the view to make sure there's enough space for showing in smaller resolutions. ------------ My notebook has a 1366x768 screen - it is a very common screen resolution. When I boot Ubuntu 14.04 liveISO the keyboard shortcuts overlay is displayed and works very well - therefore my screen resolution is large enough for it. But after I installed 14.04 on my hard disk, the shortcuts overlay does not show anymore. The attachment is a screenshot of the shortcuts overlay working on the liveISO.
2014-07-18 21:47:19 Marco Trevisan (Treviño) tags verification-done
2014-07-23 14:00:25 Marco Trevisan (Treviño) unity/7.2: status In Progress Fix Released